{
  "LMoP": {
    "name": "Lost Mines of Phandelver [items]"
  },
  "PotA": {
    "name": "Princes of the Apocalypse [items]"
  },
  "AL:EE": {
    "name": "Elemental Evil Backgrounds [Mulmaster]"
  },
  "AL:RoD": {
    "name": "Rage of Demons Backgrounds [Hillsfar]"
  },
  "AL:CoS": {
    "name": "Curse of Strahd Backgrounds"
  },
  "OGA": {
    "name": "One Grung Above"
  },
  "WDH": {
    "name": "Waterdeep: Dragon Heist [items]"
  },
  "LLoK": {
    "name": "Lost Laboratory of Kwalish [items, spells]"
  },
  "WDotMM": {
    "name": "Waterdeep: Dungeon of the Mad Mage [items]"
  },
  "GoS": {
    "name": "Ghosts of Saltmarsh [backgrounds, beasts, items]"
  },
  "AcqInc": {
    "name": "Acquisitions Incorporated"
  },
  "DiA": {
    "name": "Baldur"
  },
  "AwM": {
    "name": "Adventure with Muk"
  },
  "E:RLW": {
    "name": "Eberron: Rising from the Last War"
  },
  "RotF": {
    "name": "Icewind Dale: Rime of the Frostmaiden [creatures, items, spells]"
  },
  "S:AiS": {
    "name": "Spelljammer: Adventures in Space"
  },
  "D:SotDQ": {
    "name": "Dragonlance: Shadow of the Dragon Queen"
  },
  "KftGV": {
    "name": "Keys from the Golden Vault [items]"
  },
  "GotG": {
    "name": "Bigby Presents: Glory of the Giants"
  },
  "PaBTSO": {
    "name": "Phandelver and Below: The Shattered Obelisk [items]"
  },
  "P:AitM": {
    "name": "Planescape: Adventures in the Multiverse"
  },
  "CoA": {
    "name": "Chains of Asmodeus"
  },
  "BoMT": {
    "name": "The Book of Many Things"
  },
  "VEoR": {
    "name": "Vecna: Eve of Ruin"
  },
  "QftIS": {
    "name": "Quests from the Infinite Staircase"
  },
  "ALPGs9": {
    "name": "AL Player"
  }
}